# Uses of Class
com.sun.grid.jsv.JobDescription

Packages that use JobDescription
Package
Description
com.sun.grid.jsv

## Uses of JobDescription in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return JobDescription
Modifier and Type
Method
Description
`protected JobDescription`
JobDescription.`clone()`
`JobDescription`
JsvManager.`getJobDescription()`
Get the description of the job for the current verification operation.